# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt5 (Qt v5.15.2)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x14\xc5\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x50\x00\x00\x00\x43\x08\x06\x00\x00\x00\x0b\x53\x82\x98\
\x00\x00\x0b\xcf\x7a\x54\x58\x74\x52\x61\x77\x20\x70\x72\x6f\x66\
\x69\x6c\x65\x20\x74\x79\x70\x65\x20\x65\x78\x69\x66\x00\x00\x78\
\xda\xad\x99\x59\x72\x23\x39\x12\x44\xff\x71\x8a\x39\x02\xb6\xc0\
\x72\x1c\xac\x66\x7d\x83\x39\xfe\xbc\x40\x26\x25\x8a\x92\x4a\xea\
\x9e\x26\xad\x98\x14\x12\x04\x02\xb1\xb8\x7b\x64\x99\xf5\xdf\xbf\
\xb6\xf9\x0f\xaf\x50\xbc\x35\x51\x72\x49\x35\x25\xcb\x2b\xd6\x58\
\x7d\xe3\x4b\xb1\xd7\xab\x9e\x4f\x67\xe3\xf9\x3c\x2f\xb9\x6f\xf1\
\xf7\x87\x71\x13\xc3\x7d\xc3\x33\xa4\xdf\xef\xbf\x73\xbb\xe7\x37\
\xc6\xe5\xfd\x07\x8f\x3d\x5c\xff\x38\x6e\xca\x7d\xc7\x97\x7b\x21\
\xf7\xb6\xf0\x79\x05\xdd\x59\xbf\xcf\x67\x23\x19\xf7\xd7\xb8\x8b\
\xf7\x42\x75\x5d\x5f\x52\x2d\xf9\xd9\xd4\x7e\x2f\x34\xee\x89\xc7\
\x94\xfb\x5f\x7c\x33\xeb\xba\xe8\xdf\xe6\xc3\x40\xc6\x4b\x53\xd8\
\x28\x78\xbf\x82\x0b\x96\x4f\x1f\x6e\x0b\x82\xfe\x73\xa1\x71\x2d\
\x7c\xba\x90\x99\xe7\x42\x3c\xdf\x93\x39\x97\x7a\x2f\x86\x43\x3e\
\x1c\xef\x71\xb5\xf6\xd9\x41\x1f\x9c\xfc\xf8\x66\x5e\xbd\x3f\xd3\
\xd7\xce\xf7\xed\x9e\x11\x5e\x7c\x79\xcf\x37\x7c\xf9\xf2\x86\x93\
\x97\xf1\xf0\xb6\xbf\x7f\xde\x38\xbc\x59\xe4\x3f\xde\xe8\xf2\x88\
\xcf\x67\x27\xef\x3d\xcb\xde\xeb\x3a\x5d\x8b\x09\x8f\xa6\x3b\xa3\
\x8e\xb3\xdd\x63\x19\x26\x76\x5c\x1e\xce\xcf\x12\xef\xcc\x3f\xe1\
\x7b\x3e\xef\xca\xbb\xd8\x66\x07\x21\x9f\x76\xd8\xce\x7b\xb8\xea\
\x3c\x51\xd9\xc6\x45\x37\x5d\x73\xdb\xad\x73\x1d\x6e\x60\x62\xf4\
\xcb\x13\x13\xef\xfd\x20\x50\x3a\x56\x88\x51\xf5\x23\x5c\x71\xe2\
\xed\xb6\xcf\xa1\x86\x49\x04\x7d\x18\x7e\x99\x10\x18\xf6\x6f\xb6\
\xb8\xb3\x6f\x3d\xfb\x0d\x57\xd8\x79\x3a\xa6\x7a\xc7\x62\x8e\x9f\
\x7c\xfb\x36\x7f\xba\xf9\x77\xde\x66\xef\xa1\x2e\x72\xea\xcc\x99\
\x8e\xaf\xb0\xcb\x6b\x5e\x63\x86\x46\x4e\x3f\x99\x45\x40\xdc\xbe\
\xe3\x26\xc7\xc1\x8f\xf7\x1d\x7e\xfb\x94\x58\xa4\x2a\x11\x94\xe3\
\xe6\xc2\x01\x9b\xed\xd7\x12\x5d\xdc\x7b\x6e\x85\x13\xe7\xc0\x3c\
\xe1\x7a\x95\x90\x33\x79\xde\x0b\xe0\x22\xf6\x16\x8c\x71\x81\x08\
\xd8\xe4\x82\xb8\xe4\x6c\xf6\x3e\x3b\x87\x1f\x0b\x01\x6a\x58\xee\
\x43\xf4\x9d\x08\x38\x11\x3f\x31\xd2\xc7\x10\x92\x37\xd9\x83\x4a\
\xec\xcd\x6f\xb2\x3b\x73\xbd\xf8\xe4\x75\x18\x6c\x22\x10\x12\x52\
\xc8\xc4\xa6\x86\x46\xb0\x62\x14\xf2\x27\xc7\x42\x0e\x35\x09\x12\
\x45\x24\x49\x96\x62\xa4\x4a\x4b\x21\xc5\x24\x29\xa5\x9c\x14\xe4\
\x5a\x0e\x39\x66\xc9\x29\xe7\x5c\x72\xcd\xad\x84\x12\x8b\x94\x54\
\x72\x29\xa5\x96\x56\x7d\x0d\x60\xa0\xd4\x54\x73\x2d\xb5\xd6\xd6\
\xbc\x69\x6c\xd4\x58\xab\x31\xbf\x31\xd2\x7d\x0f\x3d\x76\xe9\xa9\
\xe7\x5e\x7a\xed\x6d\x90\x3e\x23\x0e\x19\x69\xe4\x51\x46\x1d\x6d\
\xfa\x19\x26\x30\x31\xd3\xcc\xb3\xcc\x3a\xdb\x72\x66\x81\x14\x2b\
\x2e\x59\x69\xe5\x55\x56\x5d\x6d\x93\x6b\x3b\xec\xb8\x65\xa7\x9d\
\x77\xd9\x75\xb7\xb7\xa8\xdd\x51\xfd\xf4\xfe\x1b\x51\x73\x77\xd4\
\xfc\x89\x94\xce\xcb\x6f\x51\x63\xd4\xe4\xfc\x58\xc2\x29\x9c\x88\
\xc6\x8c\x88\xf9\xe8\x88\x78\xd6\x08\x90\xd0\x5e\x63\x66\x8b\x8b\
\xd1\x6b\xe4\x34\x66\xb6\x7a\x8a\x42\x3c\x46\x8a\xc6\xc6\x4c\xa7\
\x11\x23\x84\x71\x39\x2f\xdb\xbd\xc5\xee\x3d\x72\xbf\x8a\x9b\x91\
\xf2\xab\xb8\xf9\x9f\x22\x67\x34\x74\xff\x46\xe4\x0c\xa1\xfb\x1c\
\xb7\x2f\xa2\x36\x95\xe7\xc6\x89\xd8\x55\x85\xea\x53\x1b\xa8\x3e\
\xee\xaf\xd2\x8c\x2f\x4d\x49\xad\xfd\xbf\xd7\xf7\x85\x7a\xf4\x33\
\x0d\x89\x2d\xed\xaa\xf8\x38\x08\xc7\x70\x61\xc0\xa6\x84\xb0\x41\
\xec\xd1\xa7\x34\x39\x94\x52\xa1\x0f\x8d\x52\xab\x12\x7d\x6c\x0b\
\x76\xf2\xa6\x63\x64\x90\x3e\xa5\xe4\xb0\x31\x14\x1f\xc4\xbe\x97\
\xda\x9b\x41\xd4\x0a\x6e\x46\x01\x5b\xcb\x0f\x56\x99\x7f\xe3\x58\
\xbe\xed\x69\xba\x94\x95\xed\xf6\x6b\x6a\x02\x0c\xe0\xad\x0e\x68\
\x24\xac\xb1\xc6\x18\x29\xa2\x4f\xe0\xb4\xc5\xa8\x25\x5c\x29\x38\
\xd1\xd0\x92\x61\xc5\x77\xbb\xf2\x26\x18\xa5\x66\x16\x22\x3e\x63\
\xf5\x7c\x8f\x42\x1f\xd7\xf8\x19\x2e\x8a\xd2\xed\x6c\xad\x48\x75\
\x8e\xf8\xdd\xd5\xfc\x34\xe1\x8f\x57\xd9\xa4\x9a\x1b\xcb\x2d\x21\
\x8f\xb0\xb8\x43\xfe\x28\x00\x4e\x9c\x01\x85\x5a\xcb\x28\xd5\x53\
\x78\x1a\x36\x2d\x18\xce\x84\x1f\xf4\xa7\x8a\xaf\x8f\x95\x92\x1b\
\x7a\x06\xd0\xc2\xf9\x6d\x76\xe7\x48\x75\xa6\x75\x8d\x6f\x05\x0b\
\xc6\xb9\x5e\x37\xac\xd7\xc2\x3a\x6b\x78\x7b\x1d\xd3\x7e\x75\x35\
\xdf\xdd\xf8\xf1\x3a\x2d\x75\x84\xdc\x3a\xb6\x97\x61\x38\x17\x89\
\x7f\x02\xd5\x7e\x0e\x54\xe5\x57\x0d\x9c\x5a\xab\xa2\xfd\x98\x91\
\x63\xcb\x93\x3c\xdd\x46\x46\x8b\xa5\x25\x20\x4b\x43\xb7\x43\x5d\
\x75\xa4\x44\x94\xd4\x8f\xb3\xfa\xc4\xb1\x43\x12\x7c\xb2\x90\x95\
\x61\x55\xc9\xab\xbb\x35\xf2\x5e\x61\x7b\x62\xcb\xf9\x5d\x9b\x1c\
\x4d\xf9\xee\x83\xdb\x7e\xf4\x1a\x76\xae\x2b\x1b\xa3\xbb\xbc\x87\
\x92\x34\x8f\x2f\x7f\xbe\x86\xea\x5c\x8b\xe0\x2f\x3a\x60\x60\x59\
\xab\x7d\x8d\x90\x9d\x2e\x1f\x8e\x11\x46\x65\x08\xd6\x02\x2f\x7d\
\x94\x18\x3a\x5a\x21\x8f\x85\x9c\x58\xc3\x37\x5c\x17\xba\x2b\x3a\
\x31\xb9\x7e\xae\xf5\xca\x66\xdb\xc2\xbd\x52\xb8\xac\x36\xba\x4e\
\xd7\x5d\x1d\x5e\xdd\x1f\x6f\x72\x2f\x82\x5a\x09\x6f\xac\x5c\x75\
\x64\xa1\x60\x7a\xd2\x53\x79\xa2\xb0\x9f\xee\x99\xeb\x66\xd9\xdd\
\x4e\xfc\x36\x28\x0d\xfc\x57\x04\x40\x21\xe9\xa4\x50\x27\x21\x6e\
\xbc\x12\xc7\xec\x55\x7a\x18\x47\xfc\xb6\x8e\x97\x1c\xac\x6d\x35\
\xc7\xc8\xd9\x66\xb2\xfe\x60\x3c\x4a\xb9\xd5\x5c\x7a\x76\xca\x29\
\x83\xd0\xa1\xd0\x1c\xd0\xbc\x90\x54\xbb\x4d\x28\xe3\xcb\xed\x1a\
\x61\x9e\xa6\x51\x23\xd3\x81\x57\xa1\xb7\xe4\x62\xca\x90\x47\x98\
\xc0\xdc\x49\x1d\xc7\x64\x89\x33\x65\x30\x7c\xa2\xb4\xcb\xf6\xb6\
\x3b\x8f\xef\x57\x97\xd6\x35\xdd\x6f\x87\x98\x7f\xe6\x91\xcf\x0e\
\x31\x1f\x3d\x92\x5f\x8d\x77\xfb\x0a\x57\x7d\x80\x8c\x25\xf9\xb4\
\x4c\x4e\x30\x9f\xee\x99\xeb\x66\x59\x52\x7c\x2c\xd9\xad\x04\xa7\
\x20\x31\x6b\xe3\xb4\xa3\x75\xcd\x4c\x21\x7f\x9a\x5d\x02\x87\xe7\
\x10\x81\x72\xff\x9a\x8e\x30\xa0\x01\xcc\xc1\x0d\xf8\x0b\x8e\xc1\
\xd7\x70\x71\xee\x2b\x35\x65\x34\xc8\xbb\x6b\x17\x54\x38\x13\x75\
\x21\x19\x69\x05\xcb\x9e\x7e\x28\x27\x30\xd6\xcd\x22\x37\xee\xa1\
\x8f\x9c\xd4\x0c\xb1\xd6\x05\x2f\x53\x8b\x75\xc6\x14\xa6\xfe\x86\
\xf3\x55\x68\x20\xb7\x81\x53\x32\xda\xd9\x0a\xf3\xf8\xdd\x08\x3b\
\xac\xa4\x47\xea\x5e\xc1\x34\x26\x18\xc8\x8c\x15\x30\x03\xd1\x40\
\x7d\x2e\x50\x7b\x91\x99\x3e\xe1\x83\x9a\xef\x13\x24\x3d\x81\xd4\
\x09\x75\x17\x5b\x34\x2f\x04\x82\x95\x8e\x8a\xd0\x8c\x61\x07\x70\
\x7a\x9b\xe7\x6d\x15\x20\x5d\x0b\xdf\x5a\x42\xd9\x43\x74\x65\x79\
\x09\xa8\x0b\xd5\x3d\x91\x7a\x00\x10\x90\x88\xe6\x3d\x19\xf9\x68\
\x39\x4f\xc4\x27\xca\x11\xa1\x83\xe0\x2f\x2a\x50\xb7\xb4\x53\x96\
\x2f\xc7\x29\xf0\x27\x01\x51\x6b\x74\x67\xf3\xd1\x1a\x60\x1b\x9b\
\x7b\x99\xb3\x43\xab\x40\x94\xab\x00\x3a\x79\xb4\x52\xbf\xb1\xfa\
\x6c\xdc\xc3\xe2\x87\xda\xa8\xa0\x92\x34\xce\xd5\xb0\x2f\x38\x66\
\x5d\x55\x17\x00\x9a\x29\x80\xfc\xb0\xb3\x4d\x71\x59\xad\x8d\xd6\
\x44\x17\xa0\x75\xf9\x0e\x52\x26\x90\xdb\x8d\x6c\x7e\x9d\x13\xb4\
\x01\x2b\x83\xbd\x24\xa5\xb4\x36\x93\x32\x79\x2c\x1d\x71\x1e\x12\
\x62\xc8\x96\xb5\x27\x49\x0a\x97\xb4\xaa\xcd\xd1\xc3\xbe\x04\xfa\
\x74\x54\x1c\xd2\x2f\x90\xbf\x28\x9d\x04\xf9\x70\xa2\xb8\x6b\xa4\
\xd9\x19\xd0\x3e\x4a\x70\xc5\xe9\x10\x5b\xe4\x29\xc7\x45\x67\xf9\
\x44\xdb\x8a\x2a\x4a\xa4\xe3\xb8\xa5\x87\x22\x7d\xf1\x86\xb8\xdb\
\xd3\x95\x28\xd4\x92\xb7\x25\xcb\xaf\x98\x2d\x65\x41\x52\x41\x51\
\x03\x3f\x66\x95\x7e\x64\x0f\x01\x2d\x0a\xfe\x3f\x79\xc9\x9e\x21\
\x16\xd7\xb4\x4f\xd5\xae\xc4\xa2\x02\xa7\xd0\x71\x18\xa6\xc0\x12\
\x0b\x16\x74\x1e\xe5\x0d\x52\xe2\x0f\xf4\x5a\x9b\x47\xf7\x16\xed\
\x52\x04\xc0\x7d\x72\x0a\x4a\x30\x15\x99\x43\xd1\x42\xd5\x68\x4b\
\x33\x06\x93\x80\x96\x88\x14\x59\xbd\x8e\x42\x1b\xb3\x1a\x0e\xf2\
\x09\x44\x2b\x00\x79\xe3\xd0\x61\x5c\xd3\x35\x71\x8e\x86\x49\xc5\
\x23\xb6\x56\x20\x44\x4c\x48\x1a\xfc\xa6\xcf\x46\x08\xd1\x94\x46\
\x52\xc4\x12\x38\x76\xe6\x7a\xa0\x4d\xaa\x8b\x34\xa3\xd4\x7d\xd1\
\x87\x06\xf4\x44\x2c\x42\x1a\x79\x82\xb3\xd0\x74\x1c\xe0\x2d\xab\
\xe0\x7e\xbf\x88\x31\xca\x17\xf1\x10\x1b\xc9\xd2\x2d\xce\xa3\xc0\
\x22\xfd\xea\xa6\x2d\x56\x60\x4e\x58\xb7\x68\x0b\x73\x0f\xc4\x50\
\x93\x07\xfc\x45\x08\x43\xbd\xf1\x51\x17\xe6\x54\x44\x59\x48\xd4\
\x24\x65\x47\xa5\x67\x37\xc3\x40\xf7\xa3\x72\x97\x40\x3a\x51\xc0\
\xd9\xc5\xa7\xa5\x8e\x5b\xc8\x1a\x8d\x50\x94\x77\x5b\xc7\xa6\x35\
\x8e\xf3\x0c\x8e\xfc\x47\x1a\xe2\xf5\x6a\x5e\x07\x1a\x3d\x44\x6e\
\xbd\x6f\xa0\x72\x5b\x21\xcb\xb2\x22\xd9\xec\xab\x03\x81\xbb\xb7\
\x88\x05\x09\xa2\x3c\x46\x4d\x82\x2f\xa4\xe2\x6a\x26\x2a\xd1\x78\
\xda\x9c\xf2\x22\xc9\x00\x0c\x75\x08\x29\x4a\x77\xe3\xc9\x67\x50\
\x1f\x94\x3d\xac\x5b\xe3\xdc\x73\x1e\xe6\x45\x47\x2c\x62\xba\x8c\
\x3a\xaa\x57\x84\xbd\x84\xbc\x33\x5c\x31\xb8\x5f\xe8\x55\x5f\x47\
\x44\xd5\x24\x30\x90\xf7\xfb\x3a\x67\x95\x78\x46\xcc\xf3\x10\x0b\
\x7f\xb9\x2e\x04\xf1\x69\x65\x1d\xbb\xd6\x0e\x31\xcd\xb6\x0d\x71\
\x6e\xf4\xb6\xb3\x1e\x80\x20\x3f\x36\x92\x7e\xb7\x41\x11\xa8\x58\
\xd0\xdf\xc0\x80\xc0\x32\xfc\x06\x58\xc2\xa6\x54\x96\xad\xe2\x05\
\x3d\xdf\x2a\x54\xa6\xb5\xe4\xe0\x35\x54\x12\xb2\x03\x4e\xc6\x24\
\x40\xf4\x40\xdc\x85\x88\x48\xa7\xca\xfe\x5d\xbb\x8a\xb5\x8e\xa2\
\x3a\x44\xda\x7a\x4d\xd3\xc7\xed\xdd\x18\xf0\x71\x2b\x92\xbd\x35\
\xe5\xb0\x2c\x60\x4e\x2f\xdf\x13\x15\x51\x2a\x7e\xbf\x01\x19\xeb\
\xd2\xfd\xf4\x4f\x7b\x13\x34\x96\xea\xb2\x7e\x21\x1c\x69\xd3\x94\
\x7f\x06\x5c\x39\xa2\x89\xb4\xff\x25\x41\x67\x34\x2e\x7e\x53\xc8\
\xa0\x31\xd6\x4a\xd1\xe7\x65\xd4\x0a\x7c\x56\x39\xbe\xb2\x0c\x21\
\xdc\x02\xc3\x20\xe3\x3f\xbb\xdc\xc4\x4f\x43\x97\xcb\xa3\x8c\x4d\
\xd5\xc2\x27\xbd\xab\x93\xa0\xf1\x54\x3e\x8d\xb4\x3a\x35\x53\xe8\
\x87\xcc\x67\x0f\x7c\xe5\x95\x96\x15\xad\xa5\xd6\xb4\x35\x3a\x01\
\x0e\xf6\x47\xde\xeb\xbd\x79\x4a\xc4\xfe\xd3\x1e\x02\x1e\x7d\x96\
\xb6\xe6\x68\xdb\x3b\xda\x2a\x28\xae\x1c\xf9\x18\xf1\xc5\x8f\xc8\
\x7e\xa0\xf9\x82\x44\x3c\x86\x4f\x29\x90\x54\xe6\x83\xa0\x4e\x66\
\xfb\x56\xc6\xce\x90\x7f\x52\x55\x85\xee\xa6\x05\xf6\x76\x86\xf6\
\x5b\xe7\xdb\xb3\xd0\x2f\x7a\xa8\x5f\x5c\xcd\x6f\xce\xff\x8b\xe3\
\xdf\x16\x15\x01\xbc\xd0\xe0\xa2\xac\xe3\x3d\x3c\x1d\x92\xf2\x25\
\x8e\xd9\x70\x06\x91\xee\xd0\x02\x8a\x01\xc9\xb7\xc0\x95\x72\xe9\
\x37\x50\xa4\x96\xfb\x98\xe6\x71\x4e\x79\x88\x89\xf8\xb3\xca\x57\
\x91\x1f\xc1\x53\xac\xd5\x74\x3a\xf6\x19\x1f\x54\xaf\xdb\xf1\x51\
\x3e\x6a\xb7\xfd\x2e\x20\x9f\xf4\xfe\x9b\x80\x1c\x2a\x75\x5b\xab\
\x08\x07\xad\xce\xce\xd1\x50\x4f\x03\x32\x83\x46\xa5\xaf\x08\x52\
\x59\xfd\x98\xab\x75\x19\x82\xdd\xb3\xe7\x54\xd9\x9f\x03\x2f\xc0\
\x73\x6a\x8f\x10\x50\xd3\xfa\x80\x5f\x26\x12\x26\x45\x1b\x8a\x81\
\xc7\xea\x97\xbd\x06\x6a\x26\xa9\xf1\xbd\xe7\xab\x5f\xd2\xa1\x23\
\x7d\x11\x59\x1e\x7b\x3b\xca\xa3\xc3\x23\x89\xc5\x83\x37\x0d\xe5\
\x29\x8a\x39\x16\x95\xb6\xec\x5e\x49\x0b\xc8\x7a\xdc\xf3\x47\x5d\
\xfd\x24\xab\x97\x8a\x70\xf3\x34\xfb\xd3\xdc\xcb\x53\x0f\x11\xae\
\x8f\x60\xda\x74\x7d\x76\x80\xcc\x55\x7d\x9c\xd1\xd6\xd4\xe7\xd6\
\xb4\x16\xd3\xa0\x2a\xfe\xdc\xf5\x1e\xa4\x1e\x2f\x31\x3a\x21\x62\
\x2c\x85\x2b\xa3\xaa\x33\x9a\x76\xa3\xe8\xe3\x15\xc0\xd7\x01\x21\
\x28\x45\x70\xd1\x15\x5e\x29\xdb\xa9\xea\x2b\xc4\xaa\xda\x12\xdc\
\x46\x3f\x53\x66\x02\x50\xf7\x82\xd4\x3b\xb8\xda\x05\x91\xe8\xcd\
\xc9\xa7\x01\x3f\xc7\x23\x15\xdd\x4b\x67\xfe\x0b\x5b\x2e\x53\xcc\
\x6d\x8b\xa0\xf7\x35\x5a\xa1\x86\xad\x1e\xf7\x04\xbf\x0b\xd3\x29\
\xf5\x35\xf5\x41\xda\xd0\x67\x7e\x83\x5c\xd6\x89\x5a\x28\x6f\x53\
\xbb\x6a\x0a\x7c\xf4\x68\x29\xd0\xce\x0b\xf8\x3b\x7d\xd2\x9a\xd7\
\x93\x1f\xf5\x27\xe5\x33\x83\x56\x1e\xc2\xf0\x7a\x68\x42\x45\x0d\
\x4a\x00\x75\xdf\xe4\xb2\xcb\xaa\x3c\x7e\x8b\x39\x1a\x52\x1f\x1d\
\x05\xd2\x6e\xcf\xe1\xf6\x18\xca\x5c\xda\x30\xde\x5b\xf1\x91\xe8\
\x14\x3a\x05\x56\x40\x97\x41\x26\x1f\xc7\x6c\x76\x32\xda\xac\xb4\
\xcb\x1d\x7d\x6e\xe2\x9e\xf1\xd8\x2e\x79\x07\xf5\x84\x34\x69\x25\
\xee\x2e\x30\x7e\xcf\x4b\x8b\x01\x07\xe7\xdb\xc5\xfa\xbc\xe3\xe1\
\x54\xf3\x6d\xc4\x51\xe8\x10\x27\xca\xc6\x1d\x91\xa7\xad\x25\xf9\
\x5e\x27\xa5\x54\x55\x0a\xaa\x28\xc8\xe1\x14\x57\x44\x65\x9a\x3f\
\x75\xfb\x52\xbe\x46\xa0\x6f\x9e\x44\x24\x12\x66\xf1\x47\xec\x38\
\x3e\x2a\xb9\x72\x7a\xa5\x1a\x9a\x5c\xd8\xa6\x46\x99\x4b\x00\xa8\
\x83\xb5\xb7\x27\xee\x96\x29\x06\x65\xef\x09\x6d\x46\x43\x05\xab\
\x0e\x25\xbb\x72\x53\xfa\xdf\x70\x1c\x69\x90\x29\x58\x65\x6e\x8f\
\x84\xf3\xed\x0a\xe7\x4b\x30\xad\xaa\xc9\x85\xc4\xef\x01\x0f\x1a\
\x3a\x24\x9a\xa0\x5e\x56\x3b\x0f\x3a\xd3\xf7\xb5\xf6\x68\xdf\x48\
\xb9\x88\x90\xce\xa5\xf4\x8e\x4f\x95\x29\x90\x99\xc6\x77\x0a\x5d\
\x68\x0f\xe8\x98\x50\x87\xa8\xc5\x7c\x14\x31\x42\x3b\x2b\xdf\xfa\
\xbe\x81\x4f\x54\x70\x2d\x35\x28\x8e\x68\x1b\xba\xb0\x8f\xdb\x68\
\x88\xb9\x69\x3d\x10\xab\x49\x9b\xe3\x30\x8b\xf6\x97\x75\xa8\x4a\
\x2b\x2a\x17\xb0\x44\x69\x94\xae\x09\x59\xf1\xe9\xc1\xcc\x97\x57\
\xf3\xfd\x03\x9a\x75\x9e\x5d\x23\x4a\x58\xc6\x01\x99\x49\xfb\xbf\
\x57\xb5\x76\xb8\x47\xe5\x83\x79\x51\x83\x1f\x34\xc5\x63\xec\xcc\
\x1e\xdf\xf3\xbe\x9e\xc4\xfc\x5a\x70\xbe\x6f\xfe\x85\x82\x9c\x20\
\xe4\x17\x66\xfe\xd6\x4a\x82\xf0\x76\x7c\xf3\x9b\xf3\xbf\x8a\x61\
\xaa\x86\xd0\x77\x24\x27\xf4\xeb\xf3\xa5\xfc\xf5\x3f\x98\x68\x16\
\xad\xf9\x1f\x68\x55\x9b\x72\x05\x5c\x6a\x00\x00\x00\x01\x85\x69\
\x43\x43\x50\x49\x43\x43\x20\x70\x72\x6f\x66\x69\x6c\x65\x00\x00\
\x78\x9c\x7d\x91\x3d\x48\xc3\x40\x1c\xc5\x5f\x5b\xa5\x45\x2b\x22\
\x76\x10\x71\xc8\x50\x9d\x2c\x88\x4a\x75\x94\x2a\x16\xc1\x42\x69\
\x2b\xb4\xea\x60\x72\xe9\x17\x34\x69\x48\x52\x5c\x1c\x05\xd7\x82\
\x83\x1f\x8b\x55\x07\x17\x67\x5d\x1d\x5c\x05\x41\xf0\x03\xc4\xcd\
\xcd\x49\xd1\x45\x4a\xfc\x5f\x52\x68\x11\xe3\xc1\x71\x3f\xde\xdd\
\x7b\xdc\xbd\x03\xbc\x8d\x0a\x53\x8c\xae\x09\x40\x51\x4d\x3d\x15\
\x8f\x09\xd9\xdc\xaa\xe0\x7f\x45\x00\x03\xe8\xc5\x0c\xa2\x22\x33\
\xb4\x44\x7a\x31\x03\xd7\xf1\x75\x0f\x0f\x5f\xef\x22\x3c\xcb\xfd\
\xdc\x9f\xa3\x4f\xce\x1b\x0c\xf0\x08\xc4\x73\x4c\xd3\x4d\xe2\x0d\
\xe2\xe8\xa6\xa9\x71\xde\x27\x0e\xb1\x92\x28\x13\x9f\x13\x8f\xeb\
\x74\x41\xe2\x47\xae\x4b\x0e\xbf\x71\x2e\xda\xec\xe5\x99\x21\x3d\
\x93\x9a\x27\x0e\x11\x0b\xc5\x0e\x96\x3a\x98\x95\x74\x85\x78\x9a\
\x38\x2c\x2b\x2a\xe5\x7b\xb3\x0e\xcb\x9c\xb7\x38\x2b\x95\x1a\x6b\
\xdd\x93\xbf\x30\x98\x57\x57\xd2\x5c\xa7\x39\x82\x38\x96\x90\x40\
\x12\x02\x24\xd4\x50\x46\x05\x26\x22\xb4\xaa\xa4\x18\x48\xd1\x7e\
\xcc\xc5\x3f\x6c\xfb\x93\xe4\x92\xc8\x55\x06\x23\xc7\x02\xaa\x50\
\x20\xda\x7e\xf0\x3f\xf8\xdd\xad\x51\x98\x9a\x74\x92\x82\x31\xa0\
\xfb\xc5\xb2\x3e\x46\x01\xff\x2e\xd0\xac\x5b\xd6\xf7\xb1\x65\x35\
\x4f\x00\xdf\x33\x70\xa5\xb6\xfd\xd5\x06\x30\xfb\x49\x7a\xbd\xad\
\x85\x8f\x80\xfe\x6d\xe0\xe2\xba\xad\x49\x7b\xc0\xe5\x0e\x30\xf4\
\xa4\x89\xba\x68\x4b\x3e\x9a\xde\x42\x01\x78\x3f\xa3\x6f\xca\x01\
\x83\xb7\x40\xcf\x9a\xd3\x5b\x6b\x1f\xa7\x0f\x40\x86\xba\x5a\xbe\
\x01\x0e\x0e\x81\xb1\x22\x65\xaf\xbb\xbc\x3b\xd0\xd9\xdb\xbf\x67\
\x5a\xfd\xfd\x00\xf6\xc4\x72\xdc\x12\x6d\x80\x8a\x00\x00\x00\x06\
\x62\x4b\x47\x44\x00\xff\x00\xff\x00\xff\xa0\xbd\xa7\x93\x00\x00\
\x00\x09\x70\x48\x59\x73\x00\x00\x0b\x13\x00\x00\x0b\x13\x01\x00\
\x9a\x9c\x18\x00\x00\x00\x07\x74\x49\x4d\x45\x07\xe5\x08\x11\x0c\
\x10\x15\x7c\x8d\x54\x74\x00\x00\x06\xe6\x49\x44\x41\x54\x78\xda\
\xed\x9c\x69\x8c\x14\x45\x14\x80\xbf\x19\x86\x73\x01\x59\x14\x58\
\x04\xe9\xc1\x41\x22\xa8\x9c\x0a\x72\xfa\x83\x48\x38\x22\x31\xfa\
\xc7\x98\xc8\x91\xc8\x25\xfe\x20\xc6\x2b\xd1\xa8\x41\x63\x44\x23\
\xfc\x11\x05\x6f\x13\x03\x6a\x90\x70\x44\x05\xc5\x04\x45\xb9\x0f\
\xe1\x87\x89\x26\x15\xaa\x60\x07\x10\x10\x54\x70\x59\x58\x76\xd7\
\x1f\xfd\x46\x26\xbd\x35\xbb\xdd\x3b\xc3\xf4\xcc\xee\xbc\xa4\x43\
\x4f\xd5\xf6\xab\xea\x6f\x5e\x55\xbd\xf7\xaa\x06\x28\x49\x49\x9a\
\x92\x84\x13\x8f\x5d\x2b\xdd\xd1\x56\x00\x6f\x18\xf0\x64\x09\x60\
\xf3\xe0\xdd\x0e\xec\x04\xda\x95\x00\x06\x87\x37\x08\xd8\x01\x74\
\xb8\x96\xed\x44\x5b\x28\xbc\x5b\xc5\xf2\xba\x5c\xeb\xb6\xa2\x2d\
\x14\xde\x2e\xe0\xba\x7c\xb4\x17\x6b\x81\xf0\xf6\xe4\xc3\xf2\x5a\
\x1c\x40\x99\xf3\xf6\x01\x9d\xf2\xd9\x6e\xac\x05\x59\xde\x7e\xa0\
\x63\xbe\xdb\x8e\xb6\x00\x78\x03\xc5\xf2\x3a\x86\xd1\x7e\xb4\xc8\
\xe1\x0d\x00\xf6\x02\x65\x61\xf5\x21\x5a\xc4\xf0\x6e\x06\x76\x03\
\x5d\x3d\x55\x87\x00\x5d\x02\xd8\x38\xbc\xfe\x02\xaf\xbb\xa7\x6a\
\x1f\x30\x01\xa8\x2e\x2d\x22\x8d\xc3\xdb\x0b\x5c\xef\xa9\xda\x03\
\x4c\x04\xae\x94\x86\x70\xe3\xc3\xf6\x80\x05\xde\x2e\x60\xbc\x32\
\xfa\x52\xbe\xfb\x14\x2b\x32\x78\x07\x2d\x73\xde\x6e\x60\x82\x32\
\xfa\x4a\x18\xfd\x8a\x15\xd1\xb0\xfd\xc5\x12\x61\xec\x0d\x13\x5e\
\x51\x0c\xe1\x84\x13\x77\x64\xd8\x7a\xe1\x1d\x80\xc8\x44\x65\x74\
\x4d\x98\xfd\x8b\x16\x38\xbc\xbe\x62\x65\xdd\x3c\x55\x07\x81\x89\
\xca\x1c\xa9\x0e\xbb\x8f\xd1\x02\x86\xd7\x47\x56\xd6\x1e\x76\x78\
\xfa\xdf\x42\xe8\x67\xac\xc0\xe1\xf5\x6e\x38\x6c\x99\xa0\x8c\xae\
\x2a\x94\xbe\xc6\x72\xf8\xd2\x51\x71\x6c\x23\x59\xaa\xea\x0e\x6c\
\x03\x2a\x3c\xe5\xbf\x01\x33\x80\xb2\x84\x13\x6f\x2c\x74\x6b\x23\
\x57\xba\x74\x4a\x38\xf1\x1e\x39\x66\x77\x56\x19\x5d\x1b\xc9\x11\
\xbc\x0e\xc0\xe7\xf2\x82\xad\x41\x56\x29\xa3\x17\xe4\xc4\x02\x13\
\x4e\xbc\x7d\x2b\x82\x57\x0f\xbc\x07\x2c\x4c\x15\x44\xb2\x84\xd7\
\x16\xf8\x12\xb8\xaf\x95\xc0\xfb\x10\x98\xa7\x8c\xae\xcb\x1a\x60\
\xc2\x89\xb7\x01\x36\x02\xd3\x3c\x55\x75\xd2\x58\x10\x4f\xc0\xd6\
\x8f\xa0\x7a\xda\x64\x28\xaf\x0d\xf8\x6a\x99\xf4\xbc\x0f\xcc\x4f\
\x87\xd7\x6c\x80\xb2\x60\x7c\x05\x4c\xf1\x54\x55\xcb\x50\x3e\xee\
\x53\x55\x05\xf0\x0d\xd0\xd6\x53\x5e\x05\x4c\x06\xfe\xf2\xa9\xe7\
\x0e\x60\xb5\xe5\x7d\x76\x02\x8f\x06\x78\xcf\x47\x80\x67\x2c\xe5\
\x2b\x81\xc7\x94\xd1\x0d\xbe\xd0\x48\x33\x2d\x6f\x13\x30\xd5\x02\
\x6f\xaa\x32\x7a\x9b\x4f\x3d\xbd\xc4\x55\xe9\xe7\xa9\xba\x00\x8c\
\x54\x46\xff\xee\x53\xcf\x9d\xc0\x77\x16\x67\x7b\x07\x30\x45\x19\
\x7d\xde\xa7\x9e\x59\xc0\x47\x16\x26\x2b\x94\xd1\x8f\xe7\xc4\x91\
\x96\x39\x6f\x83\x05\xde\x45\x60\x46\x00\x78\x15\x19\xe0\x9d\x03\
\x86\x05\x80\x77\x37\xf0\xbd\x05\xde\xce\x80\xf0\x66\x03\x1f\x07\
\x85\x17\xc8\x02\x65\xb5\xfd\xc2\xb2\xda\x5e\x04\x1e\x50\x46\x6f\
\x0e\x00\x6f\x1f\xd0\xc7\x53\x75\x0a\x18\xad\x8c\xd6\x3e\xf5\x8c\
\x06\xb6\x02\x9d\x3d\x55\x7b\x80\x49\xca\xe8\x0b\x01\x2c\xef\x63\
\x4b\xd5\xdb\xca\xe8\x45\x4d\x3d\x1f\x09\x00\xef\x33\xe0\xfe\x2c\
\xe1\xf5\x96\x50\xac\x97\xa7\xea\x04\x70\x97\x32\x3a\xe9\x53\xcf\
\x48\x71\xb6\xbd\xf0\xf6\x4b\x98\x57\x95\x25\xbc\x77\x95\xd1\xf3\
\x73\x12\x89\x24\x9c\x78\xbb\x0c\xf0\xaa\x65\xd8\x6e\x0d\x00\xef\
\x90\x25\xb6\x3d\x01\x8c\x50\x46\x9f\xf4\xa9\x67\x38\xf0\x03\x0d\
\x37\x92\x0e\xe0\x26\x55\xab\x7d\xea\x99\x69\x81\x57\x2f\xf3\xe0\
\x02\xbf\x23\x33\xd2\x44\x23\x31\x60\x9d\xc5\xcf\xbb\x24\x73\x4c\
\x90\x39\xef\x10\xd0\xd3\x32\x6c\x87\x06\x80\x37\x32\x03\xbc\xfd\
\x12\x23\x5f\xf4\xa1\x23\x02\xcc\x14\x9f\x2e\x6a\x81\x37\x4f\x19\
\xed\xdb\xf5\x89\x36\xd1\xd0\x7a\x0b\xbc\xcb\xc0\xe4\x80\xf0\xf6\
\x5b\xe0\x9d\x06\x86\x07\x80\x37\x16\xd8\x6e\x81\xb7\x07\xb8\xc7\
\x0f\x3c\x91\x59\xe2\xd3\x45\x2d\x7e\xde\xdc\x20\xf0\x32\x5a\xa0\
\xc0\xdb\x04\x4c\xb7\x98\xf8\x1a\x71\x11\xfc\x7a\xef\x4f\x03\x8e\
\xa5\xfc\x75\xe0\x58\x80\x04\xc3\x73\x40\x7b\x8b\xbf\xf8\x0a\xf0\
\x8f\x4f\x3d\xbd\x81\x67\x2d\xce\xf2\xff\xb1\x6d\x50\x89\x64\x70\
\x92\x37\x5a\xe0\xb5\x54\xf1\xb5\xda\xfa\x1a\xc2\x32\xe7\xad\x2f\
\xc1\x6b\x06\x40\x59\x6d\xd7\xb6\x92\xc4\x00\xc0\xca\x6c\xe1\x79\
\xdd\x98\x37\x80\xa1\x80\xc9\x51\x07\xbb\x02\xe5\x69\x9f\xaf\x00\
\x49\x99\xff\x52\x89\x82\xd4\x7d\x9d\x27\x79\xd0\x17\xfb\x01\xc9\
\xb3\xc0\xf9\x2c\xfb\x55\x0f\x6c\x56\x46\x2f\xcc\xc5\x4b\x46\x3c\
\x16\x98\x4b\x59\x0c\x2c\x4d\xfb\xac\x80\x21\x02\xb2\xde\xf3\x42\
\xe9\xff\xf6\x97\x48\xc5\x0b\xd0\x00\xc3\x81\x5c\xec\x85\xd4\xd8\
\x12\x03\x59\x59\xa0\x32\xfa\x72\x2e\xe9\x25\x9c\x78\x6d\x86\x8e\
\xd7\x34\xf2\x4c\x7f\x71\x4b\x6c\xf0\x46\x28\xa3\xcf\x15\xda\x3c\
\x50\x30\xbb\x72\x09\x27\x7e\x8b\xf8\x8b\xe5\x9e\x2a\x0d\x8c\x52\
\x46\x9f\x2d\xc4\x89\x34\x5a\x20\xf0\x06\xe1\x1e\xd1\xb0\xc1\x1b\
\xa7\x8c\x3e\x55\xa8\x2b\x51\xb4\x00\xe0\xdd\x06\xfc\x9c\x01\xde\
\x78\x65\xf4\x71\x0a\x58\x62\x21\xc3\x1b\x2c\xe1\x59\xb9\x65\xce\
\x1b\xab\x8c\x3e\x51\xe8\xbe\x50\x2c\x44\x78\x03\x81\x9f\x2c\xf0\
\x8e\xe1\xe6\x05\xff\x28\x06\x67\x32\x16\x12\xbc\xfe\xb8\x59\x63\
\x2f\xbc\x4a\x59\x6d\xcf\x14\x8b\x37\x1e\x0d\x01\x5e\x3f\xdc\x03\
\x43\xde\xe3\xb9\x49\xc9\xce\x14\x0d\xbc\x30\x00\xf6\xc3\x7e\xc2\
\xb4\x12\x77\x23\xa9\xa8\xe0\xe5\x7b\x08\xf7\x94\x08\xa3\x9b\x65\
\xce\x1b\x53\x2c\x73\x5e\x98\x00\x6d\xbf\x5f\x3b\x8a\x9b\x49\x4e\
\x52\xa4\x12\xa6\x1b\x73\x4c\xe0\x1d\x0d\x30\x7f\x8e\x01\x46\xa5\
\xc5\xcd\x75\x92\x60\x38\x02\xec\xb3\x85\x89\x09\x27\x7e\x13\xf0\
\x20\x10\xa1\x9e\x4f\xd4\x51\x7b\x44\x93\x70\xe2\x73\x3c\x5f\x72\
\x04\x37\xf1\x7a\x06\xd8\x95\x69\xab\x35\x2c\x80\x49\xf1\xf3\x2a\
\x03\x3e\x37\x0d\x78\x3e\x43\xdd\xa5\x84\x13\x7f\x11\x58\xee\x89\
\xeb\x07\x00\xcb\xe5\x7e\x8b\x00\xb7\xc9\x4b\x34\xdc\xa7\x4e\x07\
\xbc\x0c\x78\xca\x7b\xb4\x23\x8c\x48\x24\xb5\x85\x59\x99\x85\x8e\
\x7a\xe0\x4d\xe0\x55\xe0\x5b\xdc\x0d\xf9\xf6\xc0\x6b\xc0\x8f\x59\
\x66\x96\xaa\x80\xaf\x81\xcd\xc0\x61\xae\xfe\x68\xe7\x09\xdc\x1f\
\xf1\x84\x6a\x81\x27\xc5\x55\xc9\x76\xc1\xa8\x07\x96\x2a\xa3\x4f\
\x8b\x75\x94\xe3\xee\x13\x0f\x01\x46\x03\x73\x80\x55\xcd\xfd\x82\
\x95\xd1\xd3\x45\x6f\x54\xac\x7e\x93\xd4\x2d\xc6\xdd\x15\x0c\xc5\
\x02\x4f\xe4\x08\x5e\x03\x91\x34\xd7\xbd\x62\x3d\x88\x25\xe6\x42\
\x6f\x9d\xc4\xe9\x29\xa9\x08\xcb\x0f\x4c\xca\xb0\x3d\x79\xad\x1a\
\x90\x8c\xcd\x6a\xf9\xd8\x55\x4e\xf8\xe7\x42\xc6\xa5\xdd\x6f\x0f\
\x63\x08\x57\x4a\x56\x25\x1f\xae\xca\x16\xae\x1e\x67\x2b\x97\xb6\
\x83\x4a\xaf\x84\x13\x5f\x23\xc6\xd5\x0b\x18\x23\xe5\x47\x80\x25\
\xf9\x06\x98\x14\x57\xc5\xe4\xc9\xd2\x3b\xa7\xcd\x91\xb5\x59\xe8\
\x78\xc8\x53\x76\x46\xa6\x9f\x0b\xf9\x1c\xc2\xc7\x71\x0f\xfa\xe8\
\x3c\xce\xb3\xb3\x3d\x2f\xdd\x1c\x39\x0b\xbc\x20\xd7\x3a\x29\xbb\
\x01\x78\x47\x0e\x1c\xe4\xc7\x02\x95\xd1\x6b\xf2\x9c\xa4\x18\x97\
\x36\x5f\xfd\x9a\x45\x16\xfb\x9c\x32\xfa\xe5\x34\xbd\x5b\x81\x49\
\xb8\xdb\xbd\xdd\xc4\x65\x2a\x88\x48\x24\x5b\x69\x27\xc7\xee\x3a\
\xca\x0a\xfc\xa9\xbc\x4f\x2d\x30\xd7\xfa\x44\x84\x2e\x09\x27\xee\
\xdd\xb0\x3a\xef\x75\x8e\x3d\xb2\x42\x00\x76\x16\xbf\x73\x61\xd8\
\x8e\x74\xae\xb2\x48\x87\x65\x91\x30\xb8\x3f\xb3\x68\x87\x7b\x6a\
\x6c\x11\xee\xfe\x8a\x4d\xb6\xca\xdf\xa7\xae\x24\x70\x63\x13\x6d\
\x6d\x00\xfe\x96\xfb\x87\x13\x4e\xbc\x7b\x31\x03\xac\x13\x0b\xab\
\xc5\xdd\xfa\x2c\xc7\xfd\x7f\x62\x2e\x00\x6f\x01\x83\x95\xd1\xab\
\x2c\x7b\xbe\xa9\xe7\x3a\x8a\x25\xa5\xae\xb2\x34\x06\x29\xbd\x75\
\x16\x5f\x70\x89\xd4\x95\x01\xf3\x8a\x79\x08\x2f\x03\x3e\xf0\x44\
\x24\x55\xca\xe8\x3f\x1b\x79\x66\x07\x10\xcf\x50\x17\x11\x2b\x04\
\x18\x2f\x3c\x6a\x32\x0c\xe3\xb5\x72\x5f\x43\x49\x72\x27\xff\x01\
\xe7\xa7\x6a\x35\xc0\xbb\x3c\x62\x00\x00\x00\x00\x49\x45\x4e\x44\
\xae\x42\x60\x82\
"

qt_resource_name = b"\
\x00\x04\
\x00\x07\x35\xdf\
\x00\x6c\
\x00\x6f\x00\x67\x00\x6f\
\x00\x08\
\x03\x86\x38\xbf\
\x00\x64\
\x00\x6c\x00\x72\x00\x5f\x00\x6c\x00\x6f\x00\x67\x00\x6f\
\x00\x13\
\x0a\xfb\xea\x67\
\x00\x64\
\x00\x6c\x00\x72\x00\x5f\x00\x6c\x00\x6f\x00\x67\x00\x6f\x00\x5f\x00\x73\x00\x63\x00\x61\x00\x6c\x00\x65\x00\x64\x00\x2e\x00\x70\
\x00\x6e\x00\x67\
"

qt_resource_struct_v1 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x0e\x00\x02\x00\x00\x00\x01\x00\x00\x00\x03\
\x00\x00\x00\x24\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
"

qt_resource_struct_v2 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x0e\x00\x02\x00\x00\x00\x01\x00\x00\x00\x03\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x24\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x7b\x54\x0a\x88\x5b\
"

qt_version = [int(v) for v in QtCore.qVersion().split('.')]
if qt_version < [5, 8, 0]:
    rcc_version = 1
    qt_resource_struct = qt_resource_struct_v1
else:
    rcc_version = 2
    qt_resource_struct = qt_resource_struct_v2

def qInitResources():
    QtCore.qRegisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
